Mountain Lion + Xcode 4.4.1でiOS Simulatorは5.0以上しか存在しない?

意気揚々とMountain LionにアップデートしてXcode 4.4.1を使っていて気がついたこと。iOS 4.3シミュレーターがダウンロードできなくなっています。Preferences→Downloadsで以下の通りiOS 5.0 Simulatorしかダウンロードできません。

Lionだとダウンロードできるみたいだけど、Mountain Lionだとだめっぽい。まあ個人的にはこれを機会にiOS 5以上対応に切り替えられると思えば気が楽かな。これきっかけで開発者の間でiOS 5以降対応が一気に増えそう。

やむを得ない事情でiOS 4.3対応必須の場合は、Lionをキープしとかないとまずそうですね。

■参考リンク

  1. コメントはまだありません。

  1. トラックバックはまだありません。